# Translation of Themes - Stacy in Portuguese (Brazil)
# This file is distributed under the same license as the Themes - Stacy package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-05-27 21:00:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: pt_BR\n"
"Project-Id-Version: Themes - Stacy\n"

#. Theme Name of the theme
msgid "Stacy"
msgstr "Stacy"

#. Description of the theme
msgid "Stacy is a responsive, multi-purpose WordPress theme. It’s flexible and suitable for agencies, blogs, businesses, finance, accounting, consulting, corporations, or portfolios. Customization is easy and straight-forward, with options provided that allow you to setup your site to perfectly fit your desired online presence. For more details, visit this link https://wordpress.org/themes/spicepress/. We hope you will find the Stacy theme useful."
msgstr "Stacy é um tema WordPress responsivo e multi-propósito. É flexível e adequado para agências, blogs, empresas, corporações ou portfólios. A personalização é fácil e direta, com opções fornecidas que permitem que você configure seu site para se adequar perfeitamente à sua presença online desejada. Para mais detalhes, acesse este link https://wordpress.org/themes/spicepress/. Esperamos que você ache o tema Stacy útil."

#: admin/inc/include-companion.php:98
msgid "Activate now"
msgstr "Ativar agora"

#: admin/inc/include-companion.php:96
msgid "You have installed the SpiceBox plugin. To take advantage of this theme's features in the customizer, you need to activate it."
msgstr "O plugin SpiceBox foi instalado. Para aproveitar os recursos desse tema no personalizador, é preciso ativá-lo."

#: admin/inc/include-companion.php:79
msgid "To take advantage of this theme's features in the customizer you need to install the SpiceBox plugin."
msgstr "Para aproveitar os recursos desse tema no personalizador, é preciso instalar o plugin SpiceBox."

#: admin/inc/class-spicethemes-about-page.php:509
msgid "To display the contact form on the contact section in homepage, please install the Contact Form 7 plugin"
msgstr "Para exibir o formulário de contato na seção contato na página inicial, instale o plugin Contact Form 7"

#: admin/inc/class-spicethemes-about-page.php:507
msgid "Contact Form 7"
msgstr "Contact Form 7"

#: admin/tab-pages/useful_plugins.php:11 admin/tab-pages/useful_plugins.php:13
msgid "Contact Support"
msgstr "Contatar o atendimento"

#: admin/inc/include-companion.php:97
msgid "Activate SpiceBox now"
msgstr "Ativar o SpiceBox agora"

#: admin/inc/include-companion.php:80
msgid "Install SpiceBox Now"
msgstr "Instalar o SpiceBox agora"

#. Theme URI of the theme
msgid "https://spicethemes.com/stacy-wordpress-theme/"
msgstr "https://spicethemes.com/stacy-wordpress-theme/"

#. Author URI of the theme
#: footer.php:25
msgid "https://spicethemes.com"
msgstr "https://spicethemes.com"